pulseaudio
PulseAudio sound server

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/pulseaudio

general

source
pulseaudio (source, sound)
version
12.2-4
maint
Pulseaudio maintenance team (a), Sjoerd Simons (u), Felipe Sateler (u)
std-ver
4.2.1
VCS
Git (browse)

todo

  • Lintian reports 1 warning about this package. You should make the package lintian clean getting rid of it.
  • Build log checks report 1 warning about this package.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.4.0 instead of 4.2.1).
  • A new upstream version is available: 12.99.1, you should consider packaging it.
  • The BTS contains patches fixing 7 bugs, consider including or untagging them.
  • This package has "Depends: lsb-base" while lsb needs a new maintainer, see RFA #924519.
  • This package has "Build-Depends: dh-exec" while dh-exec needs a new maintainer, see O #851746.

problems

  • There were override disparities found in suite unstable:
    • libpulsedsp: Override says libs - optional, .deb says sound - optional
    • libpulse-mainloop-glib0: Override says libs - optional, .deb says sound - optional
  • The BTS contains 1 bug tagged help, please consider helping the maintainer in dealing with it.
  • The current maintainer is looking for someone who can help with the maintenance of this package. If you are interested in this package, please consider helping out. One way you can help is offer to be a co-maintainer or triage bugs in the bts. Please see bug number #743303 for more information.

news RSS

bugs

all bug history graph
103 (110)
RC
0
I&N
78 (84)
M&W
25 (26)
F&P
0
NC
2
Help
1
Ubu
333